uuid: 06d0130e-9b36-4b0a-a641-4790fcacd772
langcode: en
status: true
dependencies:
  module:
    - block_content
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: 0nRdlyXwWiWvI4FdhHFKcKfOGaW3sirwqY0dUr5JIlg
id: block_content.reusable_block
label: 'Reusable block'
description: ''
targetEntityType: block_content
cache: true
